Quikrbox User app - Bug #7090

Order history > Bill order total showing wrong. It's not including service fee & delivery boy tip
07/06/2023 02:47 PM - priyanka Sharma

Status: Closed Start date: 07/06/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/06/2023 10:37 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 07/12/2023 12:39 AM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 07/14/2023 03:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
